/* Start Main */
.main-content-landing {
    padding: 0 0 0 0 !important;
    z-index: 2;
    position: sticky;
}
.main-content-landing .register-form {
    height: 100%;
}

.main-content-landing .label-input[for^="contactType"] {
    padding-right: 0;
}

.main-content-landing .label-input[for^="contactType1"] {
    margin-right: 9px;
}

.main-content-landing .submit-button .btn {
    height: 2.6rem;
    margin-top: 10px;
    font-size: 18px !important;
}
.main-content-landing .title-request, .modal .title-request {
    margin: 8px 0 0 0;
    color: #111111;
    font-weight: bold;
    text-align: center;
}
.main-content-landing .privacy-block-agent .form-check-label {
    font-size: 0.75rem !important;
    letter-spacing: -1px !important;
    font-weight: 500 !important;
    padding-top: 1px;
}
/* End Main */
#register-tabs > div:nth-child(2), #register-tabs > div:nth-child(4) {
    background: #073763;
}

#register-tabs > div:nth-child(1), #register-tabs > div:nth-child(3) {
    width: 133px;
    position: relative;
    background: #00BDD3;
    color: white;
}
.with-modal {
    display: none;
}
.without-modal {
    display: block;
}
.btn-container {
    position: absolute;
    width: 100%;
    background: white;
}
.form-check-contact {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}
.form-group {
    margin-bottom: 0.2rem !important;
}
.font-size-16 {
    font-size: 16px!important;
}
.privacy-block .form-check-label {
    letter-spacing: -1px !important;
    font-weight: 500 !important;
    padding-top: 3px;
}
/* Start right-box-ses-icul */
.right-box-ses-icul #register-tabs img {
    margin-bottom: 3px;
}
.right-box-ses-icul #register-tabs > div:nth-child(2),
.right-box-ses-icul #register-tabs > div:nth-child(4) {
    line-height: 1rem;
}
.right-box-ses-icul .without-modal:first-child .title-form {
    margin-top: -2px;
    line-height: 1rem;
}
/* End right-box-ses-icul */
/* Start right-box-agent-icul */
.right-box-agent-icul #register-tabs > div:nth-child(2) {
    width: 155px;
    position: relative;
    background: transparent linear-gradient(180deg, #FEC11A 0%, #FEC11A 0%, #FFAE1D 48%, #FF9A1F 100%) 0% 0% no-repeat padding-box;
    color: white;
}
.right-box-agent-icul #register-tabs > div:nth-child(2) .lozenge {
    background: #FF9A1F;
}
.right-box-agent-icul #register-tabs > div:nth-child(4) {
    width: 155px;
    position: relative;
    background: #FEC11A;
    color: white;
}
/* End right-box-agent-icul */
@media (max-width: 1280px) and (min-width: 540px) {
    .main-content-landing .register-form {
        height: 0;
    }
    .right-box {
        position: fixed;
    }
    .with-modal {
        display: block;
    }
    .without-modal {
        display: none;
    }
    .btn-container {
        display: none;
    }
    .register-form > div:nth-child(2), .lozenge {
        display: none !important;
    }

}
@media (max-width: 540px) {
    .main-content-landing .register-form {
        height: 0;
    }
    .right-box {
        position: fixed;
        width: unset;
    }
    .right-box-agent-icul.right-box {
        position: fixed;
        width: 180px;
    }
    #register-tabs > div:nth-child(4) {
        width: 120px;
    }

    #register-tabs {
        font-size: 1rem;
    }

    #register-tabs > div {
        height: 70px;
    }

    #register-tabs img {
        margin-bottom: 5px;
    }
    /* Start right-box-agent-icul */
    .right-box-agent-icul #register-tabs > div:nth-child(1),
    .right-box-agent-icul #register-tabs > div:nth-child(3) {
        width: 133px;
        position: relative;
        background: #00BDD3;
        color: white;
        line-height: 1.2rem;
    }
    /* End right-box-agent-icul */
    /* Start right-box-ses-icul */
    #register-tabs > div:nth-child(3) {
        width: 90px;
        position: relative;
        background: #00BDD3;
        color: white;
        line-height: 1.2rem;
    }
    /* End right-box-ses-icul */
    .sp .title-before {
        padding: 6px 6px;
        background: #07BEC0 0% 0% no-repeat padding-box;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        text-align: left;
        display: flex;
    }

    .sp .title-after {
        padding: 6px 6px;
        font-size: 1.5rem;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        text-align: left;
        display: flex;
    }
    .with-modal {
        display: block;
    }
    .without-modal {
        display: none;
    }
    .modal-body {
        overflow-x: auto;
        max-height: 75vh;
    }
}
@media (min-width: 360px) and (max-width: 540px) {
    .with-modal {
        display: block;
    }
    .without-modal {
        display: none;
    }
    .sp-title-box {
        padding: 5px
    }
    .title-form {
        z-index: 3;
        position: relative;
        line-height: 14px;
        font-size: 1.3rem;
        margin-top: 5%;
    }
}
